
@font-face {
    font-family: 'TT Lakes Neue Trial';
    src: url('fonts/TT Lakes Neue Trial Regular.woff') format('woff'),
    url('fonts/TT Lakes Neue Trial Regular.ttf') format('truetype'),
    url('fonts/TT Lakes Neue Trial Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* TT Lakes Neue Trial DemiBold */
@font-face {
    font-family: 'TT Lakes Neue Trial';
    src: url('fonts/TT Lakes Neue Trial DemiBold.woff2') format('woff2'),
    url('fonts/TT Lakes Neue Trial DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* TT Lakes DemiBold */
@font-face {
    font-family: 'TT Lakes';
    src: url('fonts/TTLakes-DemiBold.woff') format('woff'),
    url('fonts/TTLakes-DemiBold.ttf') format('truetype'),
    url('fonts/TTLakes-DemiBold.eot');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* TT Lakes Bold */
@font-face {
    font-family: 'TT Lakes';
    src: url('fonts/TTLakes-Bold.woff') format('woff'),
    url('fonts/TTLakes-Bold.ttf') format('truetype'),
    url('fonts/TTLakes-Bold.eot');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* TT Lakes ExtraBold */
@font-face {
    font-family: 'TT Lakes';
    src: url('fonts/TTLakes-ExtraBold.woff') format('woff'),
    url('fonts/TTLakes-ExtraBold.ttf') format('truetype'),
    url('fonts/TTLakes-ExtraBold.eot');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
/*section 1*/
.car_protection-global-style{
    font-family: 'TT Lakes', serif !important;
}
.car-protection h1 {
    color: #FFFFFF ;
    font-family: 'TT Lakes', serif !important;
    font-weight: 800;
    font-size: 110px;
    text-align: center;
    margin: 0 0 100px 0 ;
}
.car-protection{
    background-image: url(image/car_main.jpg);
    padding: 80px 0px;
    background-size: cover;
    background-position: center;
}
.car-protection .logo{
    text-align: center;
    margin-bottom: 50px;
}
.car-protection .desc_h1{
    font-size: 32px;
    color: #FFFFFF;
    max-width: 620px;
    margin: 0 auto 80px auto;
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 600;
    line-height: 35px;
    position: relative;
}
.car-protection .desc_h1 img{
    position: absolute;
    top: -80px;
    left: -80px;
}
.car-protection .desc_h1 .highlight{
    color: #FFFB84;
}
.car-protection .car-protection-form{
    max-width: 391px;
    margin: 0 auto;
}
.car-protection .car-protection-form label , input{
    width: 100%;
}
.car-protection .car-protection-form input{
    all: unset;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 20px;
    padding: 18px 10px 18px 60px;
    border-radius: 8px;
    background: #F2F6FA;
    color: #7E868E;
    width: 82%;
}
.car-protection .car-protection-form input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #f1f3f6 inset !important;
    -webkit-text-fill-color: #000 !important;
    transition: background-color 9999s ease-in-out 0s;
}
.car-protection .car-protection-form button{
    transition: .8s;
    width: 100%;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 20px;
    padding: 20px 0;
    background: #556E51;
    border-radius: 8px;
    color: #FFFFFF;
}
.car-protection .car-protection-form button:hover{
    transform: scale(1.03);
}
/*section 1 **/

/*section 2*/

.section-2 .car-importance-wrapper {
    display: flex;
    gap: 154px;
    flex-wrap: wrap;
    align-items: flex-start;

}
.car-importance-section{
    padding: 120px 0 100px 0
}
.section-2 .car-importance-title h2{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 67px;
}
.section-2 .car-importance-title{
    position: relative;
}
.car-importance-title img{
    position: absolute;
    top: -80px;
    left: -80px;
}
.section-2 .car-importance-text p{
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 28px
}
.section-2  .car-importance-content{
    max-width: 630px;
}
/*section 2**/

/*section 3*/
.car-protection-installation-section{
    background-image: url(image/bg_section_3.jpg);
    padding: 60px 0 100px 0;
}
.section-3 .section-title{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 52px;
    text-align: center;
    margin-bottom: 60px;
    color: black;
}
.section-3 .installation-variants{
    display: flex;
    gap: 60px;
    justify-content: center;
}

.section-3 .installation-caption{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 36px;
    color: black;
    margin-top: 40px;
}
/*section 3**/

/*section 4*/
.car-protection-material-section{
    background-image: url(image/bg_section_4.jpg);
    background-size: cover;
    padding: 135px 0 100px 0;
}
.section-4 .section-title{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 68px;
    color: white;
}
.section-4 .section-title-container {
    position: relative;
    display: inline-block;
    margin-bottom: 40px;
}
.section-4 .section-title-container img {
    position: absolute;
    top: -40px;
    right: -80px;
}
.section-4 .material-description{
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 18px;
    max-width: 725px;
    color: white;
    line-height: 28px;
    margin-bottom: 40px;
}
.section-4 .green-line {
    height: 3px;
    background: #9DC06A;
    max-width: 710px;
    margin-bottom: 60px;
}
.section-4  .material-properties {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section-4 .material-item {
    max-width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    color: white;
}
.section-4 .material-item p {
    margin: 0;
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}
.section-4 .material-icon {
    margin-bottom: 40px;
}
.section-4 .material-item h3 {
    margin: 0 0 40px 0;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 36px;
    color: white;
}
/*section 4**/

/*section 5*/
.section-5 .zones-diagram {
    display: flex;
}
.section-5 .zones-diagram img {
    width: 100%;
    height: auto;
}
.car-protection-zones-section{
    position: relative;
}
.section-5 .zones-title_container{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: end;
}
.section-5 .zones-title {
    margin-top: 135px;
    position: relative;
}
.section-5 .zones-title img {
    position: absolute;
    top: -80px;
    left: -80px;
}
.section-5 .zones-title h2{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 68px;
    color: black;
    margin: 0 0 40px 0;
}
.section-5 .green-line{
    height: 3px;
    background: #556E51;
    width: 100%;

}

/*section 5**/

/*section 6*/
.car-protection-class-section{
    padding: 135px 0 100px 0;
    background-image: url(image/bg_section_6.jpg);
    background-size: cover;
    background-position: center;
}
.section-6 .section-title{
    margin-bottom: 40px;
    position: relative;
    max-width: 735px;
}
.section-6 .section-title h2 {
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 68px;
    color: white;
    margin: 0;
}
.section-6 .section-title img {
    position: absolute;
    top: -80px;
    right: 60px;
}
.section-6 .section-description{
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 18px;
    color: white;
    line-height: 35px;
    margin-bottom: 40px;
    max-width: 725px;
}
.section-6 .green-line{
    height: 3px;
    background: #9DC06A;
    max-width: 725px;
    margin-bottom: 60px;
}
.section-6 .class-boxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section-6 .class-box {
    padding: 60px;
    background: #282828;

}
.section-6 .class-box h3 {
    margin: 0 0 60px 0;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 48px;
    color: white;
    text-align: center;
}

.section-6 .class-box:first-child {
    clip-path: polygon(
            80px 0,
            100% 0,
            100% 100%,
            0% 100%,
            0% 80px
    );
}
.section-6 .class-subtitle {
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 600;
    color: white;
    font-size: 18px;
}
.section-6 .class-box ul{
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0
}
.section-6 .class-box ul li {
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    color: white;
    font-size: 18px;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.section-6 .class-box ul li::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 1px;
    background: white;
    border-radius: 8px;
    margin-right: 10px;
}
.section-6 .protocol-btn {
    transition: .8s;
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 600;
    color: black;
    font-size: 20px;
    padding: 20px 74px;
    background: #9DC06A;
    border-radius: 8px;
    margin: 0 auto;
    display: block;
    border: none;
}
.section-6 .protocol-btn:hover {
    transform: scale(1.03);
}
.section-6 .class-box:nth-of-type(2) {
    clip-path: polygon(
            0 0,
            100% 0,
            100% calc(100% - 80px),
            calc(100% - 80px) 100%,
            0% 100%
    );
}
/*section 6**/

/*section 7**/
.section-7{
    padding: 135px 0 100px 0;
}
.section-7 .section-title{
    margin-bottom: 40px;
    position: relative;
    display: inline-block;
}
.section-7 .section-title h2 {
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 68px;
    color: black;
    margin: 0 0 40px 0;
    text-transform: uppercase;
}
.section-7 .section-title img {
    position: absolute;
    top: -80px;
    right: -80px;
}
.section-7 .section-title .green-line {
    height: 3px;
    background: #556E51;
    width: 100%;
    margin-bottom: 85px;
}
.section-7 .order-steps {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;
    margin: 0 auto;
    justify-content: space-between;
}
.section-7 .order-step{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.section-7 .order-step p {
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 24px;
    max-width: 340px;
    line-height: 32px;
    margin: 0;
    text-align: center;
    color: black;
}
.section-7 .order-step_img_container {
    min-height: 85px;
    margin-bottom: 60px;
    display: flex;
    align-items: flex-end;
}
.section-7 .order-step:not(:last-child)::before {
    content: '';
    display: inline-block;
    width: 34px;
    height: 34px;
    background-image: url(image/arrow_section_7.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
}
/*section 7**/
/*section 8*/
.consultation-form-section{
    padding: 130px 0 100px 0;
    background-image: url(image/bg_section_8.jpg);
}
.section-8 .consultation-form-title{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 100px;
    color: white;
    text-transform: uppercase;
    margin: 0 0 60px 0;
}
.section-8 .consultation-form-title-wrapper {
    display: table;
    margin: 0 auto;
    position: relative;
}
.section-8 .consultation-form-title-wrapper img {
    position: absolute;
    top: -80px;
    left: -80px;
}
.section-8 .wrapper-consultation{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section-8 .consultation-form-left{
    max-width: 725px;
}
.section-8 .consultation-form-desc {
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 28px;
    color: white;
    line-height: 42px;
    margin-bottom: 50px;
}
.section-8 .consultation-form-phone a{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    color: white;
    font-size: 50px;
}
.section-8 .consultation-form-phone{
    margin-bottom: 50px;
}
.section-8 .consultation-form-subdesc{
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 28px;
    color: white;
    line-height: 42px;
}
.section-8 .consultation-form-right{
    max-width: 480px;
}
.section-8 #consultation-form input{
    width: 100%;
    padding: 17px 38px;
    border: none;
    border-radius: 8px;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 20px;
    color: #7E868E;
    margin-bottom: 20px;
    background: #F2F6FA;
}
.section-8 #consultation-form input:focus {
    outline: none;
    box-shadow: none;
    border: none;
}
.section-8 #consultation-form button{
    transition: .8s;
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 20px;
    border-radius: 8px;
    background: #556E51;
    color: white;
    padding: 20px 0;
    width: 100%;
    border: none;
    margin-bottom: 30px;
}
.section-8 #consultation-form button:hover{
    transform: scale(1.03);
}
.section-8 .form-agreement{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 20px;
    color: white;
    text-align: center;
    max-width: 362px;
    margin: 0 auto;
    line-height: 130%;
}
.section-8 .form-agreement a {
    color: white;
    font-feature-settings: "kern" 1, "liga" 0;
    text-decoration: underline;
    text-decoration-skip-ink: none;
}
/*section 8**/

/*section 9*/
.faq-section{
    padding: 80px 0;
}
.section-9 h2{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    font-size: 52px;
    color: black;
    margin: 0 0 100px 0;
    text-transform: uppercase;
}
.section-9 .faq-wrapper{
    max-width: 970px;
}
.section-9 .faq-container{
    display: flex;
    justify-content: flex-end;
}
.faq-answer {
    display: none;
}
.section-9 .faq-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.section-9 .faq-list li{
    font-size: 30px;
    color: black;
    padding: 30px 40px;
    line-height: 35px;
    border-top: 1px solid #B8B8B8;
    cursor: pointer;
}
.section-9 .faq-list li:last-child {
    border-bottom: 1px solid #B8B8B8;
}

.faq-question{
    font-family: 'TT Lakes', serif !important;
    font-weight: 600;
    position: relative;
}
.section-9 .faq-answer {
    font-family: 'TT Lakes Neue Trial', serif !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    max-width: 786px;
    margin: 30px auto;
}
.section-9 .faq-list .active {
    background: #F5F5F5;
}
.container-plus{
    width: 19px;
    height: 19px;
    display: flex;
    align-items: center;
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}
.plus-g{
    width: 100%;
    height: 3px;
    background: #141E28;
}
.plus-v{
    transition: .5s;
    height: 100%;
    width: 3px;
    background: #141E28;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.section-9 .faq-list .active .plus-v{
    height: 0;
}
@media (max-width: 575.98px) {
    .logo img {
        max-width: 300px;
    }
    .car-protection h1 {
        font-size: 25px;
    }
    .section-4 .section-title-container{
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }
    .section-4 .section-title-container img{
        top: -31px;
        right: 0px;
        width: 40px;
    }
    .section-4 .material-description{
        text-align: center;
        font-size: 16px;
    }
    .section-4 .section-title{
        font-size: 36px;
    }
    .car-protection h1{
        margin: 0 0 30px 0;
        line-height: 1.5;
    }
    .car-protection .desc_h1{
        font-size: 20px;
        line-height: 31px;
        text-align: center;
        max-width: 350px;
    }

    .section-5 .zones-title_container{
        left: 65%;
    }
    .car-protection{
        padding-top: 50px;
    }
    .car-importance-section{
        padding: 0px 0 0px 0;
    }
    .car-protection-installation-section{
        padding: 25px 0 14px 0;
        background-size: cover;
        background-position: center;
    }
    .car-protection .desc_h1 img{
        left: auto;
        right: 0;
        top: -20px;
        max-width: 40px;
    }
    .car-protection-material-section{
        padding: 36px 0 52px 0;
        background-position: center;
    }
    .section-2 .car-importance-title h2{
        font-size: 30px;
        text-align: center;
    }
    .section-3 .section-title{
        font-size: 31px;
        margin-bottom: 24px;
    }
    .installation-image img {
        width: 100%;
        height: auto;
    }
    .section-2 .car-importance-wrapper{
        padding: 5px 0 10px 0;
        justify-content: center;
        gap: 25px;
        max-width: 360px;
        margin: 0 auto;
    }
    .car-importance-image img {
        width: 100%;
        height: auto;
    }
    .car-importance-title img{
        position: absolute;
        top: -43px;
        left: 10px;
        width: 40px;
    }
    .section-2 .car-importance-text p{
        font-size: 14px;
        margin-bottom: 12px;
        line-height: 26px;
    }
    .section-3 .installation-variants{
        flex-wrap: wrap;
        gap: 30px;
    }
    .section-3 .installation-caption{
        text-align: center;
        margin-top: 20px;
        font-size: 28px;
        line-height: 1.1;
    }

    .section-4 .material-properties{
        margin: 0 auto;
        max-width: 400px;
        gap: 60px;
    }

    .section-4 .material-item h3{
        margin-bottom: 25px;
    }
    .section-4 .material-item p{
        text-align: center;
    }
    .section-5 .zones-title h2{
        font-size: 13px;
        margin: 0 0 5px 0;
    }
    .section-5 .zones-title{
        margin-top: 13px;
    }
    .section-5 .zones-title img{
        position: absolute;
        top: -42px;
        left: -16px;
        max-width: 18px;
    }
    .section-6 .class-box{
        padding: 30px;
    }
    .section-6 .class-box ul li{
        font-size: 16px;
    }
    .section-6 .class-subtitle{
        font-size: 16px;
    }
    .section-6 .protocol-btn{
        font-size: 18px;
        padding: 12px 25px;
    }
    .section-6 .section-title h2{
        text-align: center;
        font-size: 30px;
    }
    .section-6 .class-box h3{
        font-size: 34px;
        margin: 0 0 25px 0;
    }
    .car-protection-class-section{
        padding: 58px 0 100px 0;
    }
    .section-6 .section-title{
        max-width: 540px;
    }
    .section-6 .section-title img{
        top: -28px;
        right: 9px;
        max-width: 40px;
        max-height: 40px;
    }
    .section-6 .section-description{
        text-align: center;
        max-width: 340px;
        margin: 0 auto 40px auto;
    }
    .section-6 .class-boxes{
        max-width: 540px;
        margin: 0 auto;
        gap: 30px;
    }
    .section-7 .section-title{
        margin-bottom: 0;
        margin-left: 25px;
    }
    .section-7 .section-title h2{
        font-size: 30px;
        margin-bottom: 10px;
    }
    .section-7{
        padding: 30px 0 50px 0;
    }
    .section-7 .section-title img{
        width: 35px;
        top: -45px;
        right: -39px;
    }
    .section-7 .section-title .green-line{
        margin-bottom: 38px;
    }
    .section-7 .order-steps{
        flex-direction: column;
        gap: 40px;
    }
    .section-7 .order-step_img_container{
        margin-bottom: 20px;
    }
    .section-7 .order-step:not(:last-child)::before{
        display: none;
    }
    .section-8 .consultation-form-title{
        font-size: 26px;
        margin: 0 0 20px 0;
    }
    .section-8 .consultation-form-title-wrapper img{
        top: -47px;
        left: -20px;
        width: 26px;
    }
    .section-8 .consultation-form-desc{
        font-size: 16px;
        text-align: center;
        line-height: 1.8;
        margin-bottom: 35px;
    }
    .section-8 .consultation-form-phone{
        margin-bottom: 30px;
    }
    .consultation-form-phone{
        text-align: center;
    }
    .section-8 .consultation-form-phone a{
        font-size: 31px;
    }
    .section-8 .consultation-form-subdesc{
        font-size: 16px;
        text-align: center;
        line-height: 1.5;
        margin-bottom: 29px;
    }
    .consultation-form-section{
        padding: 50px 0 50px 0;
        background-position-y: center;
        background-repeat: no-repeat;
        background-size: cover;

    }
    .section-9 h2{
        font-size: 29px;
        text-align: center;
    }
    .section-8 .consultation-form-right{
        margin: 0 auto;
    }
    .section-9 h2 {
        margin: 0 0 40px 0;
    }
    .faq-section{
        padding: 40px 0;
    }
    .section-9 .faq-list li{
        padding: 19px 25px;
        font-size: 20px;
        line-height: 1.3;
        padding-left: 10px;
        padding-right: 35px;
    }
    .section-9 .faq-answer{
        font-size: 16px;
        line-height: 1.9;
    }
    .car-protection .car-protection-form input{
        width: 79%;
    }
    .car-protection .car-protection-form{
        max-width: 340px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {

    .car-protection h1 {
        font-size: 45px;
    }
    .section-4 .section-title-container{
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
    .section-4 .section-title-container img{
        top: -31px;
        right: 0px;
        width: 28px;
    }
    .section-4 .material-description{
        text-align: center;

    }
    .section-4 .section-title{
        font-size: 55px;
    }
    .car-protection h1{
        margin: 0 0 55px 0;
    }
    .car-protection .desc_h1{
        font-size: 32px;
        line-height: 43px;
        text-align: center;
        max-width: 540px;
    }

    .section-5 .zones-title_container{
        left: 70%;
    }
    .car-protection{
        padding-top: 50px;
    }
    .car-importance-section{
        padding: 0px 0 0px 0;
    }
    .car-protection-installation-section{
        padding: 25px 0 56px 0;
    }
    .car-protection .desc_h1 img{
        left: auto;
        right: 0;
        top: -40px;
        max-width: 60px;
    }
    .section-2 .car-importance-title h2{
        font-size: 50px;
    }
    .section-3 .section-title{
        font-size: 47px;
    }
    .installation-image img {
        width: 100%;
        height: auto;
    }
    .section-2 .car-importance-wrapper{
        padding: 60px 0 60px 0;
        justify-content: center;
        gap: 90px;
        max-width: 500px;
        margin: 0 auto;
    }
    .car-importance-image img {
        width: 100%;
        height: auto;
    }
    .car-importance-title img{
        position: absolute;
        top: -49px;
        left: -35px;
        width: 50px;
    }
    .section-2 .car-importance-text p{
        font-size: 16px;
        margin-bottom: 20px;
        line-height: 26px;
    }
    .section-3 .installation-variants{
        flex-wrap: wrap;

    }
    .section-3 .installation-caption{
        text-align: center;
        margin-top: 20px;
        font-size: 32px;
    }

    .section-4 .material-properties{
        margin: 0 auto;
        max-width: 400px;
        gap: 60px;
    }

    .section-4 .material-item h3{
        margin-bottom: 25px;
    }
    .section-4 .material-item p{
        text-align: center;
    }
    .section-5 .zones-title h2{
        font-size: 18px;
        margin: 0 0 10px 0;
    }
    .section-5 .zones-title{
        margin-top: 40px;
    }
    .section-5 .zones-title img{
        position: absolute;
        top: -46px;
        left: -32px;
        max-width: 30px;
    }
    .section-6 .section-title h2{
        text-align: center;
        font-size: 48px;
    }
    .car-protection-class-section{
        padding: 58px 0 100px 0;
    }
    .section-6 .section-title{
        max-width: 540px;
    }
    .section-6 .section-title img{
        top: -45px;
        right: 0px;
        max-width: 55px;
        max-height: 55px;
    }
    .section-6 .section-description{
        text-align: center;
        max-width: 540px;
    }
    .section-6 .class-boxes{
        max-width: 540px;
        margin: 0 auto;
        gap: 30px;
    }
    .section-7 .section-title{
        margin-bottom: 0;
        margin-left: 25px;
    }
    .section-7 .section-title h2{
        font-size: 48px;
    }
    .section-7{
        padding: 70px 0 100px 0;
    }
    .section-7 .section-title img{
        width: 55px;
        top: -55px;
        right: -63px;
    }
    .section-7 .order-steps{
        flex-direction: column;
        gap: 80px;
    }
    .section-7 .order-step_img_container{
        margin-bottom: 20px;
    }
    .section-7 .order-step:not(:last-child)::before{
        display: none;
    }
    .section-8 .consultation-form-title{
        font-size: 40px;
        margin: 0 0 30px 0;
    }
    .section-8 .consultation-form-title-wrapper img{
        top: -57px;
        left: -33px;
        width: 40px;
    }
    .section-8 .consultation-form-desc{
        font-size: 20px;
        text-align: center;
    }
    .consultation-form-phone{
        text-align: center;
    }
    .section-8 .consultation-form-phone a{
        font-size: 46px;
    }
    .section-8 .consultation-form-subdesc{
        font-size: 20px;
        text-align: center;
    }
    .consultation-form-section{
        padding: 90px 0 50px 0;
        background-position-y: center;
        background-repeat: no-repeat;
        background-size: cover;

    }
    .section-9 h2{
        font-size: 40px;
        text-align: center;
    }
    .section-8 .consultation-form-right{
        margin: 0 auto;
    }
    .section-9 h2 {
        margin: 0 0 40px 0;
    }
    .faq-section{
        padding: 40px 0;
    }

}

@media (min-width: 768px) and (max-width: 991.98px) {
    .car-protection h1 {
        font-size: 65px;
    }
    .car-protection{
        padding-top: 50px;
    }
    .car-importance-section{
        padding: 0px 0 0px 0;
    }
    .car-protection .desc_h1 img{
        left: auto;
        right: 0;
        top: -40px;
    }
    .section-2 .car-importance-wrapper{
        padding: 60px 0 60px 0;
        justify-content: center;
        gap: 90px;

    }
    .car-importance-title img{
        position: absolute;
        top: -70px;
        left: -52px;
    }
    .section-3 .installation-variants{
        flex-wrap: wrap;
    }
    .section-3 .installation-caption{
        text-align: center;
    }

    .section-4 .material-properties{
        margin: 0 auto;
        max-width: 400px;
        gap: 60px;
    }

    .section-4 .material-item h3{
        margin-bottom: 25px;
    }
    .section-4 .material-item p{
        text-align: center;
    }
    .section-5 .zones-title h2{
        font-size: 25px;
        margin: 0 0 10px 0;
    }
    .section-5 .zones-title{
        margin-top: 40px;
    }
    .section-5 .zones-title img{
        position: absolute;
        top: -52px;
        left: -53px;
        max-width: 50px;
    }
    .section-6 .section-title h2{
        text-align: center;
    }
    .section-6 .section-title img{
        top: -45px;
        right: 0px;
        max-width: 55px;
        max-height: 55px;
    }
    .section-6 .section-description{
        text-align: center;
    }
    .section-6 .class-boxes{
        max-width: 600px;
        margin: 0 auto;
        gap: 30px;
    }
    .section-7 .section-title{
        margin-bottom: 0;
    }
    .section-7 .order-steps{
        flex-direction: column;
        gap: 80px;
    }
    .section-7 .order-step_img_container{
        margin-bottom: 20px;
    }
    .section-7 .order-step:not(:last-child)::before{
        display: none;
    }
    .section-8 .consultation-form-title{
        font-size: 50px;
        margin: 0 0 30px 0;
    }
    .section-8 .consultation-form-title-wrapper img{
        top: -69px;
        left: -55px;
        width: 56px;
    }
    .section-8 .consultation-form-desc{
        font-size: 24px;
        text-align: center;
    }
    .consultation-form-phone{
        text-align: center;
    }
    .section-8 .consultation-form-phone a{
        font-size: 46px;
    }
    .section-8 .consultation-form-subdesc{
        font-size: 24px;
        text-align: center;
    }
    .consultation-form-section{
        padding: 90px 0 50px 0;
        background-position-y: center;
        background-repeat: no-repeat;
        background-size: cover;

    }
    .section-8 .consultation-form-right{
        margin: 0 auto;
    }
    .section-9 h2 {
        margin: 0 0 40px 0;
    }
    .faq-section{
        padding: 40px 0;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .car-protection h1 {
        font-size: 80px;
    }
    .car-importance-image{
        max-width: 550px;

    }
    .car-importance-image img{
        width: 100%;
        height: auto;
    }
    .section-2 .car-importance-wrapper{
        gap:50px
    }
    .section-2 .car-importance-title h2{
        font-size: 52px;
    }
    .car-importance-title img{
        top: -55px;
        left: -80px;
    }
    .installation-image img{
        max-width: 100%;
        height: auto;
    }
    .section-3 .installation-caption{
        line-height: 1.2;
        font-size: 32px;
    }
    .section-2 .car-importance-content{
        max-width: 350px;
    }
    .section-4 .material-properties{
        flex-direction: column;
        align-items: center;
    }
    .section-5 .zones-title h2{
        font-size: 45px;
    }
    .section-5 .zones-title{
        margin-top: 45px;
    }
    .section-5 .zones-title img{
        top: -44px;
        left: -79px;
        width: 70px;
    }
    .section-6 .class-boxes{
        justify-content: center;
        gap: 15px;
    }
    .section-8 .consultation-form-title{
        font-size: 65px;
    }
    .section-8 .consultation-form-title-wrapper img{
        top: -53px;
        left: -64px;
        width: 60px;
    }
    .consultation-form-section{
        background-position: center;
        background-size: cover;
    }
    .section-4 .material-properties{
        margin: 0 auto;
        max-width: 400px;
        gap: 60px;
    }
    .section-4 .material-item{
        text-align: center;
    }
    .section-4 .material-item h3{
        margin: 0 0 20px 0;
    }
    .section-7 .order-step_img_container{
        margin-bottom: 25px;
        margin-top: 20px;
    }
    .section-8 .wrapper-consultation{
        justify-content: center;
    }
}

/*section 9**/